CVE-2009-3122

Metadata

CVE-2009-3122
6.4
drupal.org, securityfocus.com, vupen.com, exchange.xforce.ibmcloud.com
2009-09-09
2017-08-17 06:09

Description

The Ajax Table module 5.x for Drupal does not perform access control, which allows remote attackers to delete arbitrary users and nodes via unspecified vectors.

Related Vulnerabilities